name: app

type: php:7.3

runtime:
    extensions:
        - apcu
        - mbstring
        - sodium
        - ctype
        - iconv
        - json
        

build:
    flavor: none

web:
    locations:
        "/":
            root: "public"
            expires: 1h
            passthru: "/index.php"

disk: 512

mounts:
    "/var": { source: local, source_path: var }

hooks:
    build: |
        set -x -e

        curl -s https://get.symfony.com/cloud/configurator | (>&2 bash)
        